@charset "shift_jis";

/*ベース*/
#center{
width:500px;
float:left;
margin: 0 0 0 25px;
}

#right{
	width:240px;
	float:right;
	margin: 0 0 0 20px;
	display: block;
}

/*一覧ボタン*/
h2 a.list{
background:url(../img/home/list.gif) no-repeat;
background-position:right 0;
width:380px;
height:29px;
display:block;
text-indent:-9999px;
float:left;
}

h2 a.list:hover{
background-position:right -29px;
}

h2 a.list_w{
background:url(../img/home/list_w.gif) no-repeat;
background-position:right 0;
width:120px;
height:29px;
display:block;
text-indent:-9999px;
float:left;
}

h2 a.list_w:hover{
background-position:right -29px;
}

/*-- [各コンテンツウインドウ] ------------------------------*/

/*共通設定*/
#whatsnew:after,
#news:after,
#ticket:after,
#media:after,
#store:after{
content : "";
display : block;
height : 0;
clear : both;
} 

#whatsnew{
width:500px;
margin-top:10px;
display:inline-block;
background:url(../img/home/win_center_bg.gif) bottom;
padding-bottom: 5px;
}

#news{
width:500px;
margin-top:10px;
display:inline-block;
background:url(../img/home/win_center_bgn.gif) bottom;
padding-bottom: 5px;
}

#ticket,
#media,
#store{
width:240px;
margin-bottom:7px;
display:inline-block;
background:url(../img/home/win_right_bg.gif) bottom;
padding-bottom: 7px;
}

#whatsnew h2,
#news h2{
background:url(../img/home/sbtitle_bg.gif) repeat-x;
height:29px;
margin-bottom:5px;
}

#ticket h2,
#media h2,
#store h2{
background:url(../img/home/sbtitle_bg_w.gif) repeat-x;
height:29px;
margin-bottom:5px;
}

#whatsnew h2 a.title,
#news h2 a.title,
#ticket h2 a.title,
#media h2 a.title,
#store h2 a.title{
width:120px;
height:29px;
display:block;
text-indent:-9999px;
float:left;
}

/*WHATS NEW*/
#whatsnew h2 a.title{
background:url(../img/home/sbtitle_whatsnew.gif) no-repeat;
}

#whatsnew dl{
background:url(../img/hr_x.gif) bottom repeat-x;
float:left;
padding-bottom:0.4em;
margin:0 0 0.4em 10px;
}

#whatsnew dt{
width:4.5em;
float:left;
clear:left;
color: #666;
}

#whatsnew dd{
float:left;
width:400px;
}

#whatsnew dd.sp{
width:480px;
}

#whatsnew dd a{
line-height:120%;
}

/*NEWS*/
#news h2 a.title{
background:url(../img/home/sbtitle_news.gif) no-repeat;
}

#news dl{
float:left;
width:150px;
display: inline;
margin-left: 12px;
}

#news dt{
	width:150px;
	color:#666;
	margin-bottom:5px;
}

#news dd{
	width:150px;
	line-height: 130%;
	margin-bottom: 5px;
}

#news dd a:hover img{
opacity:0.8;
filter: alpha(opacity=80);
}

#news dd a{
width:150px;
display:block;
}

#news dd a:hover{
background-color:#ffe7bd;
}


#news dd a.detail{
background:url(../img/home/news_detail.gif) no-repeat;
width:150px;
height:33px;
display:block;
text-indent:-9999px;
margin-top:5px;
}

/*TICKET*/
#ticket h2 a.title{
background:url(../img/home/sbtitle_ticket.gif) no-repeat;
}

#ticket dl{
margin:0 10px;
padding-bottom:5px;
}

#ticket h3{
color:#ff3c00;
font-weight:bold;
}

#ticket dt{
margin-top:5px;
}

#ticket dd{
margin:0 0 0.3em 1em;
background:url(../img/hr_x.gif) repeat-x bottom;
padding-bottom:0.2em;
}


/*MEDIA*/
#media h2 a.title{
background:url(../img/home/sbtitle_media.gif) no-repeat;
}

#media dl{
margin:0 10px;
padding-bottom:5px;
}

#media dd{
	margin-left:1em;
	line-height: 130%;
}

#media dt strong{
font-weight:bold;
}

/*STORE*/
#store h2 a.title{
background:url(../img/home/sbtitle_store.gif) no-repeat;
}

#store dl{
clear:left;
margin:0 10px;
padding-bottom:8px;
}

#store dt{
float:left;
margin-right:10px;
}

#store dd{
	margin-left:1em;
	font-size:90%;
	line-height: 130%;
}

/*--スポンサー--*/
#sponsor{
width:920px;
text-align: center;
margin: 5px auto 5px auto;
padding: 10px 0 0 0;
background:url(../img/hr_x.gif) repeat-x top;
}

#sponsor table td{
padding:4px;
margin:2px;
}

#sponsor dl{
clear:both;
margin:5px auto;
text-align: center;
}

#sponsor dt{
	vertical-align:middle;
	display:inline;
	color:#CC0000;
	margin: 0 0.3em 0 1.5em;
}

#sponsor dd{
vertical-align:middle;
display:inline;
}

#sponsor dd img{
vertical-align:middle;
display:inline;
margin-right:10px;
}
